/** BASIC */

html, body {
	height: 100%;
}

/** HEADER */

#header {
	margin: 0px auto;
}

/** LOGO */

#logo {
	float: left;
	width: 700px;
	height: 150px;
	background: url(../images/homepage01.jpg) no-repeat left top;
}

#logo h1 {
    padding:0px;
    margin: 0px;
	text-indent: 20px;
	padding-top:110px;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	opacity:0.3;
}


/** TOP MENU */

#topmenu {
	float: right;
	width: 200px;
	height: 150px;
}

#topmenu ul {
	margin: 0px;
	padding: 105px 0px 0px 41px;
	list-style: none;
	line-height: normal;
}

#topmenu li {
	float: left;
}

#topmenu a {
	display: block;
	float: left;
	width: 45px;
	height: 29px;
	text-indent: -999em;
}

#topmenu1 { background: url(../images/homepage02.jpg) no-repeat left top; }
#topmenu2 { background: url(../images/homepage03.jpg) no-repeat left top; }
#topmenu3 { background: url(../images/homepage04.jpg) no-repeat left top; }

/** BANNER */

#banner {
	width: 880px;
	height: 94px;
	margin: 0px auto;
	padding: 0px 10px;
	background: #FFFFFF;
}

/** PAGE */

#page {
	width: 900px;
	margin: 0px auto;
}

.subpage #page {
	background: #FFFFFF url(../images/subpage2_01.jpg) no-repeat left top;
}

#bg {
}

/** CONTENT */

#content {
	float: right;
	width: 615px;
	padding: 44px 47px 20px 39px;
}

.subpage #content {
	float: none;
	width: auto;
}

/** SIDEBAR */

#sidebar {
	float: left;
}

/** BOX1 */

#box1 {
}

/** BOX2 */

#box2 {
	float: right;
	width: 345px;
}

/** BOX3 */

#box3 {
	float: left;
	width: 233px;
}

/** BOX4 */

#box4 {
}

/** BOX5 */

#box5 {
	padding-top: 18px;
}

/** BOX6 */

#box6 {
	padding-top: 18px;
}
